<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#00000000"
    android:padding="50dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@drawable/drawable_gray_stroke_radius_10"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/close"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_gravity="right"
            android:layout_margin="12dp"
            android:src="@mipmap/icon_close_gray"
            />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="您还不是工会会员！请先入会。"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_16" />


        <TextView
            android:id="@+id/sure"
            android:layout_width="140dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center"
            android:text="立即加入工会"
            android:background="@drawable/drawable_shallow_red_radius_10"
            android:layout_marginBottom="16dp"
            android:textColor="@color/white"
            android:textSize="@dimen/textSize_16" />

    </LinearLayout>
</LinearLayout>